import React from 'react';
import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
export var path = function path(_ref) {
  var iconPrimary = _ref.iconPrimary;
  return /*#__PURE__*/_jsxs("g", {
    children: [/*#__PURE__*/_jsx("rect", {
      x: "5.73047",
      y: "5.73047",
      width: "10.5417",
      height: "10.5417",
      rx: "2.0625",
      stroke: iconPrimary,
      fill: "transparent",
      strokeWidth: "1.375"
    }), /*#__PURE__*/_jsx("rect", {
      x: "6.875",
      y: "6.875",
      width: "5.95833",
      height: "8.25",
      rx: "0.916667",
      fill: iconPrimary
    })]
  });
};
export var viewBox = '0 0 22 22';